# Acknowledge orchestration notification Acknowledges an orchestration payment notification with a specified UUID. Endpoint: PUT /v4/orchestration/payment/notification/{uuid}/ack Version: 4.0.0 Security: Bearer ## Path parameters: - `uuid` (string, required) The UUID of the orchestration payment notification. ## Response 200 fields (application/json): - `uuid` (string) Unique Identifier of the orchestration payment notification. Example: "5492648d-2132-4e70-9ded-2fc86f22b321" - `notification_type` (string) Type of the orchestration payment notification. Example: "PAYMENT_SUCCESS" - `notification_version` (string) Version of the orchestration payment notification. Example: 1 - `notification_status` (string) Orchestration payment notification status. Enum: "NEW", "SENT", "ACK" - `notification_payload` (object) Orchestration payment notification payload. - `created_at` (string) Date and time at which the message was created, as an ISO-8601 timestamp in UTC. Example: "2018-04-06T20:33:35Z" - `modified_at` (string) Date and time at which the message was modified, as an ISO-8601 timestamp in UTC. Example: "2018-04-06T20:33:35Z"